Subject: IBIS SUMMIT MEETING AGENDA 12/7/98

From: [email-masked] (Bob Ross)
Date: Mon, 30 Nov 98 13:19:43 PST

I B I S   S U M M I T   M E E T I N G  A G E N D A

               12:00 PM - 5:00 PM, Monday, December 7, 1998

               Shelter Pointe Hotel and Marina 
               (formerly Kona Kai Continental Hotel)
               1551 Shelter Island Drive
               San Diego, CA 92106-3102

12:00 Noon     BUFFET LUNCH (Free to Participants)

1:00 PM        INTRODUCTIONS - BUSINESS
               - Business Items, Next Meeting, etc.
               - Added Discussions/Presentations for Agenda

1:30 PM        INPUT THRESHOLD MODELING
               D.C. Sessions, VLSI Logic

2:00 PM        IBIS FUTURE NEEDS DISCUSSION
               Stephen Peters, Intel Corporation

2:30 PM        OVERVIEW OF JEDEC JC16.2 ACTIVITIES ON MODELING AND TEST
               JEDEC Representative

3:00 PM        BREAK

3:15 PM        IMIC DISCUSSION
               Bob Ross, Mentor Graphics

3:45 PM        IMIC ACCURACY REPORT
               Raj Raghuram, Applied Simulation Technology

4:15 PM        GENERAL MODELING AND TECHNOLOGY DISCUSSION
                 
4:45 PM        GENRERAL WRAP-UP

5:00 PM        ADJOURN

        I B I S   S U M M I T   M E E T I N G  F I N A L   S I G N U P

SIGNUP:  IBIS MEETING DEADLINE, THURSDAY, DECEMBER 3, 1998
         CO-LOCATED WITH JEDEC JC-16.2 ON MODELING AND TEST

CONTACT: (For both IBIS and JEDEC Meetings)

          Patti Rusher
          [email-masked]

CALL FOR PRESENTATIONS:

We are seeking presentations from individuals who have IBIS experiences
or issues.

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word, 
                         Postscript, and Acrobat.  Plan to bring about
                         20 copies for distribution at the meeting.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Bob Ross
  [email-masked]